PGADestroy(8)

NAME
PGADestroy - deallocate memory for this instance of PGAPack, if this context initialized MPI, finalize MPI as well.

INPUT PARAMETERS
ctx - context variable

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
void  PGADestroy(ctx)
PGAContext *ctx

LOCATION
system.c

EXAMPLE
Example:
PGAContext *ctx;
:
PGADestroy(ctx);